@charset "utf-8";
/* page setting
--------------------------------------------------------- */
#a-header,#a-ghost_header,#a-billboard,#a-site_contents,#a-footer { max-width:825px; }
@media (max-width: 641px) {

}


#page .bg-document {
 background-image:none; 
}
#page {
}
body  { background-color: #f5ffa0; }
#a-header {
}
#a-ghost_header {
 background-color:  #FFFFFF; 
}
#a-billboard {
 background-color:  #FFFFFF; 
}
#a-main {
 background-color:  #FFFFFF; 
}
#a-side-a {
 background-color:  #FFFFFF; 
}
#a-side-b {
 background-color:  #FFFFFF; 
}
#a-footer {
 background-color:  #BDE42D; 
}
#a-site_contents {
 background-color:  #FFFFFF; 
}

@media (max-width: 641px) {
#page .bg-document {  
  }
#page {  
  }
	#a-header {padding:0px 0px 0px 0px;	}
	#a-ghost_header {padding:0px 0px 0px 0px;	}
	#a-billboard {padding:0px 0px 0px 0px;	}
	#a-main {padding:0px 0px 0px 0px;	}
	#a-side-a {padding:0px 0px 0px 0px;	}
	#a-side-b {padding:0px 0px 0px 0px;	}
	#a-footer {padding:0px 0px 0px 0px;	}
	}

#bk1459 > div { margin:0 auto; max-width:825px; }
#bk1534 { background-color:#F8F9CB; }
#bk1920 > div { margin:0 auto; max-width:825px; }
#bk1524 { background-color:#BDE42D; }
#bk1537 { background-color:#F8F9CB; }
#bk1532 { background-color:#BDE42D; }
#bk1565 { background-color:#BDE42D; }
#bk1566 { background-color:#BDE42D; }
#bk1568 { background-color:#BDE42D; }


@media (max-width: 641px) {
		#bk1602.b-plain > .column,#bk1602.b-plain > .g-column,#bk1602.b-both_diff > .column,#bk1602.b-both_diff > .g-column,#bk1602.b-headlines > .column,#bk1602.b-headlines > .g-column,#bk1602.b-album > .column,#bk1602.b-album > .g-column,#bk1602.b-tab > .column,#bk1602.b-tab > .g-column,#bk1602.b-accordion > .column,#bk1602.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk1459.b-plain > .column,#bk1459.b-plain > .g-column,#bk1459.b-both_diff > .column,#bk1459.b-both_diff > .g-column,#bk1459.b-headlines > .column,#bk1459.b-headlines > .g-column,#bk1459.b-album > .column,#bk1459.b-album > .g-column,#bk1459.b-tab > .column,#bk1459.b-tab > .g-column,#bk1459.b-accordion > .column,#bk1459.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk1460.b-plain > .column,#bk1460.b-plain > .g-column,#bk1460.b-both_diff > .column,#bk1460.b-both_diff > .g-column,#bk1460.b-headlines > .column,#bk1460.b-headlines > .g-column,#bk1460.b-album > .column,#bk1460.b-album > .g-column,#bk1460.b-tab > .column,#bk1460.b-tab > .g-column,#bk1460.b-accordion > .column,#bk1460.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk1534.b-plain > .column,#bk1534.b-plain > .g-column,#bk1534.b-both_diff > .column,#bk1534.b-both_diff > .g-column,#bk1534.b-headlines > .column,#bk1534.b-headlines > .g-column,#bk1534.b-album > .column,#bk1534.b-album > .g-column,#bk1534.b-tab > .column,#bk1534.b-tab > .g-column,#bk1534.b-accordion > .column,#bk1534.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk1461.b-plain > .column,#bk1461.b-plain > .g-column,#bk1461.b-both_diff > .column,#bk1461.b-both_diff > .g-column,#bk1461.b-headlines > .column,#bk1461.b-headlines > .g-column,#bk1461.b-album > .column,#bk1461.b-album > .g-column,#bk1461.b-tab > .column,#bk1461.b-tab > .g-column,#bk1461.b-accordion > .column,#bk1461.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk1462.b-plain > .column,#bk1462.b-plain > .g-column,#bk1462.b-both_diff > .column,#bk1462.b-both_diff > .g-column,#bk1462.b-headlines > .column,#bk1462.b-headlines > .g-column,#bk1462.b-album > .column,#bk1462.b-album > .g-column,#bk1462.b-tab > .column,#bk1462.b-tab > .g-column,#bk1462.b-accordion > .column,#bk1462.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk1463.b-plain > .column,#bk1463.b-plain > .g-column,#bk1463.b-both_diff > .column,#bk1463.b-both_diff > .g-column,#bk1463.b-headlines > .column,#bk1463.b-headlines > .g-column,#bk1463.b-album > .column,#bk1463.b-album > .g-column,#bk1463.b-tab > .column,#bk1463.b-tab > .g-column,#bk1463.b-accordion > .column,#bk1463.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk1920.b-plain > .column,#bk1920.b-plain > .g-column,#bk1920.b-both_diff > .column,#bk1920.b-both_diff > .g-column,#bk1920.b-headlines > .column,#bk1920.b-headlines > .g-column,#bk1920.b-album > .column,#bk1920.b-album > .g-column,#bk1920.b-tab > .column,#bk1920.b-tab > .g-column,#bk1920.b-accordion > .column,#bk1920.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk1524.b-plain > .column,#bk1524.b-plain > .g-column,#bk1524.b-both_diff > .column,#bk1524.b-both_diff > .g-column,#bk1524.b-headlines > .column,#bk1524.b-headlines > .g-column,#bk1524.b-album > .column,#bk1524.b-album > .g-column,#bk1524.b-tab > .column,#bk1524.b-tab > .g-column,#bk1524.b-accordion > .column,#bk1524.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk1537.b-plain > .column,#bk1537.b-plain > .g-column,#bk1537.b-both_diff > .column,#bk1537.b-both_diff > .g-column,#bk1537.b-headlines > .column,#bk1537.b-headlines > .g-column,#bk1537.b-album > .column,#bk1537.b-album > .g-column,#bk1537.b-tab > .column,#bk1537.b-tab > .g-column,#bk1537.b-accordion > .column,#bk1537.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk1531.b-plain > .column,#bk1531.b-plain > .g-column,#bk1531.b-both_diff > .column,#bk1531.b-both_diff > .g-column,#bk1531.b-headlines > .column,#bk1531.b-headlines > .g-column,#bk1531.b-album > .column,#bk1531.b-album > .g-column,#bk1531.b-tab > .column,#bk1531.b-tab > .g-column,#bk1531.b-accordion > .column,#bk1531.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk1529.b-plain > .column,#bk1529.b-plain > .g-column,#bk1529.b-both_diff > .column,#bk1529.b-both_diff > .g-column,#bk1529.b-headlines > .column,#bk1529.b-headlines > .g-column,#bk1529.b-album > .column,#bk1529.b-album > .g-column,#bk1529.b-tab > .column,#bk1529.b-tab > .g-column,#bk1529.b-accordion > .column,#bk1529.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk1532.b-plain > .column,#bk1532.b-plain > .g-column,#bk1532.b-both_diff > .column,#bk1532.b-both_diff > .g-column,#bk1532.b-headlines > .column,#bk1532.b-headlines > .g-column,#bk1532.b-album > .column,#bk1532.b-album > .g-column,#bk1532.b-tab > .column,#bk1532.b-tab > .g-column,#bk1532.b-accordion > .column,#bk1532.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk1565.b-plain > .column,#bk1565.b-plain > .g-column,#bk1565.b-both_diff > .column,#bk1565.b-both_diff > .g-column,#bk1565.b-headlines > .column,#bk1565.b-headlines > .g-column,#bk1565.b-album > .column,#bk1565.b-album > .g-column,#bk1565.b-tab > .column,#bk1565.b-tab > .g-column,#bk1565.b-accordion > .column,#bk1565.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk1566.b-plain > .column,#bk1566.b-plain > .g-column,#bk1566.b-both_diff > .column,#bk1566.b-both_diff > .g-column,#bk1566.b-headlines > .column,#bk1566.b-headlines > .g-column,#bk1566.b-album > .column,#bk1566.b-album > .g-column,#bk1566.b-tab > .column,#bk1566.b-tab > .g-column,#bk1566.b-accordion > .column,#bk1566.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk1568.b-plain > .column,#bk1568.b-plain > .g-column,#bk1568.b-both_diff > .column,#bk1568.b-both_diff > .g-column,#bk1568.b-headlines > .column,#bk1568.b-headlines > .g-column,#bk1568.b-album > .column,#bk1568.b-album > .g-column,#bk1568.b-tab > .column,#bk1568.b-tab > .g-column,#bk1568.b-accordion > .column,#bk1568.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk1530.b-plain > .column,#bk1530.b-plain > .g-column,#bk1530.b-both_diff > .column,#bk1530.b-both_diff > .g-column,#bk1530.b-headlines > .column,#bk1530.b-headlines > .g-column,#bk1530.b-album > .column,#bk1530.b-album > .g-column,#bk1530.b-tab > .column,#bk1530.b-tab > .g-column,#bk1530.b-accordion > .column,#bk1530.b-accordion > .g-column { margin:0 auto; max-width:100%; }
	}




@media (max-width: 641px) {
}
